html,body {
	position: static;
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background-image: url(../images/bg-strip.jpg);
	background-repeat: repeat-x;
	background-color: #013145;
}



#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ 
    border: none;
}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
	
.arrow {
	vertical-align: middle;
}

#imageContainer{
	padding: 10px;
}
	
a {
	color: #333333;
	border: none;
}

a:hover { 
	color: #999999; 
}

#thumbs {
	background-color: #CC6633;
}

#thumbs-inside {
	background-color: #993366;
	margin-top: 30px;
}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left; background: url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right; background: url(../images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}



/* End lightbox code */

#shell {
	width: 1263px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	height: auto;
}

#header {
	width: 1263px;
	margin-top: 0px;
	height: 435px;
}

#content-wrap {
	width: 1000px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

#content {
	width: 970px;
	background-color: #FFF;
	margin: auto;

}

#content p{
	color: #333;
	line-height: 20px;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}

#menu-wrap {
	height: auto;
	width: 1000px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}

#menu {
	height: 68px;
	width: 970px;
	background-image: url(../images/menu-bar.jpg);
	background-repeat: repeat-x;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
    margin-left: auto;
	margin-right: auto;
}

#menu table {
	width: 970px;
	border-collapse: collapse;
	border-bottom-style: none;
	line-height: 38px;
	color: #666;
}

#menu td {
	padding-right: 0px;
	padding-left: 0px;

}

#menu a {
	text-decoration: none;
	color: #666;
	display: block;
	line-height: 38px;
	padding-right: 30px;
	padding-left: 30px;
}

#menu a:hover {
	text-decoration: none;
	background-image: url(../images/menu-on.jpg);
	background-repeat: repeat-x;
	color: #013145;
	
}

#booking-form {
	background-image: url(../images/booking-form-bg.jpg);
	height: 462px;
	width: 203px;
	padding-top: 40px;
	background-repeat: no-repeat;
	padding-left: 5px;
}

#special {
	background-image: url(../images/special.jpg);
	width: 205.42px;
	background-repeat: no-repeat;
	height: 270px;
}

#content-left {
	width: 205px;
	float: left;
}

#content-right {
	float: right;
	position: relative;
	padding: 0;
	text-align: left;
	width: 752px;
	background-repeat: no-repeat;
}

#gallery-table {
	margin: 25px;
	font-style: italic;
	color: #333;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

#gallery-table tr{
	padding-bottom: 10px;
}

#gallery-table td{
	padding-bottom: 20px;
	padding-left: 10px;
}


#footer {
	background-image: url(../images/footer.png);
	height: 24px;
	width: 1000px;
}

#content h1	{
	color: #0051A3;
	font-weight: bold;
	font-family: helvetica, geneva, arial, sans-serif;
	font-size: 20px;
	margin-left: 12px;
	margin-top:0px;
}

#content h2{
    color: #323637;
	font-family: helvetica, geneva, arial, sans-serif;
	font-size: 16px;
	margin-left: 12px;
	margin-top: 20px;
}

#footer {
	width: 1000px;
	height: 50px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#highlight {
    color: #0073BC;
	font-weight: bold;
	font-family: helvetica, geneva, arial, sans-serif;
	font-size: 15px;
	margin-left: 25px;
	line-height: 20px;
}

'
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc
	{
	background-image:url(images/tlc.png);
	background-position: 0% 0%;
	}

#trc
	{
	background-image:url(images/trc.png);
	background-position: 100% 0%;
	}
	
#blc
	{
	background-image:url(images/blc.png);
	background-position: 0% 100%;
	}

#brc
	{
	background-image:url(images/brc.png);
	background-position: 100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb
	{
	background-image:url(images/tb.png);
	background-position: 0% 0%;
	}

#bb
	{
	background-image:url(images/bb.png);
	background-position: 50% 100%;
	}
	
#rb
	{
	background-image:url(images/rb.png);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb
	{
	background-image:url(images/lb.png);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}
	
	/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

#tlc, #trc { zoom: 1 }


ul {
	margin: 5;
}

li {
	list-style-image: url(../images/bullet-blue.png);
    list-style-type:none;
	line-height: 20px;
}

#text {
	margin-left: 25px;
	margin-right: 25px;
	}

#text p2 {
	margin: 5px;
}

#clear-float {
	clear: both;
	background-color: #FFF;
}

#footer-shell {
	width: 1000px;
	height: 33px;
	margin: auto;
}

#footer-text {
	width: 1000px;
	height: 33px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}

#footer-text a {
	color: #8CC63E;
}

#footer-text a:hover {
	color: #0478C1;
}